.minMenu {
	margin: auto; 
	height: 35px; 
	background-color: #AA2B21;
}
.ul {
	list-style: none;
	margin-left: -120px;
	display: block;
}
.ul .li {
	display: block;
	width: auto;
	height: 35px;
	line-height: 35px;
	float: left;
}
.ul .li a {
	display: block;
	width: auto;
	padding: 0px 25px 0px 25px;
	color: #fff;
	text-decoration: none;
}
.ul .li a:hover {
	background: #fff;
	color: #000;
}

.ul .li .ul  {
	position: absolute;
	visibility: hidden;
}
.ul .li:hover .ul .li { 
	visibility: visible;
	background: #AA2B21;
	width: 250px;
	margin-left: 80px;
}

.headMenu {
	display: block;
	width: 100%;
	height: auto;
	padding: 5px 0px 5px 0px;
	font-size: 26px;
}
.menuL {
	display: block;
	width: 100%;
	height: auto;
	
}
.ulL {
	display: block;
	width: 100%;
	height: auto;
	margin-left: -10px;
}
.lil {
	display: block;
	margin-left: -30px;
}
.lil a {
	display: block;
	width: 105%;
	height: auto;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	color: #000;
}
.lil a:hover {
	display: block;
	width: 105%;
	height: auto;
	padding: 5px 0px 5px 20px;
	text-decoration: none;
	color: #fff;
	background-color: #CF372B;
}
























